<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
<meta http-equiv="content-type" content="text/html;charset=utf-8" />

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <title>PT. Trimitra Wujud Rekanusa</title>
  <!-- fav icon -->
  <link href="../WebsiteTrimitra/favicon.ico" rel="shortcut icon" />
  <link rel="stylesheet" href="../WebsiteTrimitra/css/w3.css">
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> -->

  <link rel="stylesheet" href="../WebsiteTrimitra/css/bootstrap.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/bootstrap.min.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/customStyle.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/animate/animate.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/owl-carousel/css/owl.carousel.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/vendor/fancybox/css/jquery.fancybox.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/theme.css">
  <link rel="stylesheet" href="../WebsiteTrimitra/css/responsive.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css" integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <!-- <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="css/fontawesome.min.css" rel="stylesheet" type="text/css" />
<link href="css/customStyle.css" rel="stylesheet" type="text/css" /> -->

  <!-- background -->
  <script src="../WebsiteTrimitra/js/jquery.js" type="text/javascript"></script>
  <script src="../WebsiteTrimitra/js/animatedbg.js"></script>
  <script src="../WebsiteTrimitra/js/fss.min.js"></script>
  <!-- end background -->
  <style>
    .wrapper {
      max-width: 1220px;
    }

    #maininner {
      width: 87%;
    }

    #menu .dropdown {
      width: 250px;
    }

    #menu .columns2 {
      width: 500px;
    }

    #menu .columns3 {
      width: 750px;
    }

    #menu .columns4 {
      width: 870px;
    }
  </style>
</head>

<body>

  <section id="home" class="home-page">
    <header class="header-outer">
      <div class="container">
        <nav class="navbar navbar-default header-top">
          <div class="navbar-header">
            <a class="navbar-brand" href="index.html"><img src="../WebsiteTrimitra/images/PT_Trimitra1B_Group.png"
                alt="logo" /></a>
          </div>
      </div>

      <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container">
          <button class="navbar-toggler" data-toggle="collapse" data-target="#navbarContent"
            aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarContent">
            <ul class="navbar-nav ml-auto pt-3 pt-lg-0">
              <li class="nav-item">
                <a href="index.html" class="nav-link">Home</a>
              </li>
              <li class="nav-item">
                <a href="aboutUs.html" class="nav-link">About Us</a>
              </li>
              <li class="nav-item">
                <a href="services.html" class="nav-link">Our Services</a>
              </li>
              <li class="nav-item  active">
                <a href="product.html" class="nav-link">Our Products</a>
              </li>
              <li class="nav-item">
                <a href="client.html" class="nav-link">Our Clients</a>
              </li>
              <li class="nav-item">
                <a href="principal.html" class="nav-link">Principals</a>
              </li>
              <li class="nav-item">
                <a href="#" class="nav-link">Project Lists</a>
              </li>
              <li class="nav-item">
                <a href="certificate.html" class="nav-link">Certificates & Approvals</a>
              </li>
              <li class="nav-item">
                <a href="contact.html" class="nav-link">Contact Us</a>
              </li>
            </ul>
          </div>
        </div> <!-- .container -->
      </nav> <!-- .navbar -->

    </header>


    <main>
      <div class="container">
      <div class="row">
        <div class="card special-card col-md-6">
          <div class="card-body">
            <h1 class="card-title">Our Products</h1>
            <p class="card-text text-light">FIRE FIGHTING EQUIPMENT </p>
            <ul>
              <li class="text-light">Fire Hose & Hose Reek</li>
              <li class="text-light">Hydrant & Hosebox</li>
              <li class="text-light">Waterjet/Fog Nozzle</li>
              <li class="text-light">Protable & wheeled Fire Extinguisher</li>
              <li class="text-light">Manual & Remote Controlled Fire Water/Foam Monitor</li>
              <li class="text-light">Mobile Foam Trailer</li>
            </ul>

            <p class="card-text text-light">FIRE DETECTION & EXTINGUISHING SYSTEM </p>
            <ul>
              <li class="text-light">Fire Alarm System</li>
              <li class="text-light">Fire Sprinkler System</li>
              <li class="text-light">Automatic Deluge System</li>
              <li class="text-light">Foam Protection System</li>
              <li class="text-light">Water Spary System</li>
            </ul>
          </div>
        </div>
        
        <div class="card special-card col-sm-3">
          <div class="card-body">
            <h4 class="text-light">Fire Fighting</h4>
            <div class="card-subtitle">
            <a href="../WebsiteTrimitra/images/FireFighting/CIMG0005N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0005N" ><img src="../WebsiteTrimitra/images/FireFighting/CIMG0005N.jpg" width="110" height="110" alt="CIMG0005N" /></a>
            <!-- 1 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/CIMG0007N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0007N" ><img src="../WebsiteTrimitra/images/FireFighting/CIMG0007N.jpg" width="110" height="110" alt="CIMG0007N" /></a>
            <!-- 2 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/CIMG0008N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0008N" ><img src="../WebsiteTrimitra/images/FireFighting/CIMG0008N.jpg" width="110" height="110" alt="CIMG0008N" /></a>
            <!-- 3 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/CIMG4270N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4270N" ><img src="../WebsiteTrimitra/images/FireFighting/CIMG4270N.jpg" width="110" height="110" alt="CIMG4270N" /></a>
            <!-- 4 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/CIMG3436N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3436N" ><img src="../WebsiteTrimitra/images/FireFighting/CIMG3436N.jpg" width="110" height="110" alt="CIMG3436N" /></a>
            <!-- 5 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/CIMG4272N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4272N" ><img src="../WebsiteTrimitra/images/FireFighting/CIMG4272N.jpg" width="110" height="110" alt="CIMG4272N" /></a>
            <!-- 6 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/FAST ACTION NOZZLE.jpg" data-lightbox="group:66-618b65198d8fc" title="FAST ACTION NOZZLE" ><img src="../WebsiteTrimitra/images/FireFighting/FAST ACTION NOZZLE.jpg" width="110" height="110" alt="FAST ACTION NOZZLE" /></a>
            <!-- 7 -->
            <a class="" href="../WebsiteTrimitra/images/FireFighting/FIRE HOSE.jpg" data-lightbox="group:66-618b65198d8fc" title="FIRE HOSE" ><img src="../WebsiteTrimitra/images/FireFighting/FIRE HOSE.jpg" width="110" height="110" alt="FIRE HOSE" /></a>
            <!-- 8 --> 
          </div>
        </div>
      </div>
        

        <div class="card-dark col-sm-3">
          <div class="card-body">
            <h4 class="text-light">Fire Detector</h4>
            <div class="card-subtitle">
          <!-- 1 -->
          <a class="" href="../WebsiteTrimitra/images/Fire Detector Release/BLADDER TANK.jpg" data-lightbox="group:66-618b65198d8fc" title="BLADDER TANK" ><img src="../WebsiteTrimitra/images/Fire Detector Release/BLADDER TANK.jpg" width="110" height="110" alt="BLADDER TANK" /></a>
          <!-- 2 -->
          <a class="" href="../WebsiteTrimitra/images/Fire Detector Release/DELUGE VALVE.jpg" data-lightbox="group:66-618b65198d8fc" title="DELUGE VALVE" ><img src="../WebsiteTrimitra/images/Fire Detector Release/DELUGE VALVE.jpg" width="110" height="110" alt="DELUGE VALVE" /></a>
          </div>
          <!-- 3 -->
          <a class="" href="../WebsiteTrimitra/images/Fire Detector Release/FOAM MIXING.jpg" data-lightbox="group:66-618b65198d8fc" title="FOAM MIXING" ><img src="../WebsiteTrimitra/images/Fire Detector Release/FOAM MIXING.jpg" width="110" height="110" alt="FOAM MIXING" /></a>
          <!-- 4 -->
          <a class="" href="../WebsiteTrimitra/images/Fire Detector Release/GATE VALVE.jpg" data-lightbox="group:66-618b65198d8fc" title="GATE VALVE" ><img src="../WebsiteTrimitra/images/Fire Detector Release/GATE VALVE.jpg" width="110" height="110" alt="GATE VALVE" /></a>
          <!-- 5 -->
          <a class="" href="../WebsiteTrimitra/images/Fire Detector Release/MACROFILM.jpg" data-lightbox="group:66-618b65198d8fc" title="MACROFILM" ><img src="../WebsiteTrimitra/images/Fire Detector Release/MACROFILM.jpg" width="110" height="110" alt="MACROFILM" /></a>
          <!-- 6 -->
          <a class="" href="../WebsiteTrimitra/images/Fire Detector Release/SPRINKLER.jpg" data-lightbox="group:66-618b65198d8fc" title="SPRINKLER" ><img src="../WebsiteTrimitra/images/Fire Detector Release/SPRINKLER.jpg" width="110" height="110" alt="SPRINKLER" /></a>
        </div>
      </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
      <div class="card special-card" style="width: auto;">
        <div class="card-body">
          <h4 style="font-size:50px;">Products</h4>
           <div class="card-subtitle">
          <!-- 1 -->
          <a href="../WebsiteTrimitra/images/Product/CIMG0005N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0005N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0005N.jpg" width="110" height="110" alt="CIMG0005N" /></a>

          <!-- 2 -->
          <a href="../WebsiteTrimitra/images/Product/CIMG0006N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0006N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0006N.jpg" width="110" height="110" alt="CIMG0006N" /></a>

          <!-- 3 -->
          <a href="../WebsiteTrimitra/images/Product/CIMG0008N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0008N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0008N.jpg" width="110" height="110" alt="CIMG0008N" /></a>

          <!-- 4 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG0027N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0027N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0027N.jpg" width="110" height="110" alt="CIMG0027N" /></a>

         <!-- 5 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG0028N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0028N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0028N.jpg" width="110" height="110" alt="CIMG0028N" /></a>

         <!-- 6 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG0179N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0179N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0179N.jpg" width="110" height="110" alt="CIMG0179N" /></a>

         <!-- 7 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG0247N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0247N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0247N.jpg" width="110" height="110" alt="CIMG0247N" /></a>

         <!-- 8 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG0366N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0366N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0366N.jpg" width="110" height="110" alt="CIMG0366N" /></a>

         <!-- 9 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG0588N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG0588N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG0588N.jpg" width="110" height="110" alt="CIMG0588N" /></a>

         <!-- 10 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG1447N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG1447N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG1447N.jpg" width="110" height="110" alt="CIMG1447N" /></a>

         <!-- 11 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG2822N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG2822N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG2822N.jpg" width="110" height="110" alt="CIMG2822N" /></a>

         <!-- 12 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG2825N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG2825N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG2825N.jpg" width="110" height="110" alt="CIMG2825N" /></a>

         <!-- 13 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG2859N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG2859N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG2859N.jpg" width="110" height="110" alt="CIMG2859N" /></a>

         <!-- 14 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG2891N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG2891N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG2891N.jpg" width="110" height="110" alt="CIMG2891N" /></a>

         <!-- 15 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3021N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3021N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3021N.jpg" width="110" height="110" alt="CIMG3021N" /></a>

         <!-- 16 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3057N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3057N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3057N.jpg" width="110" height="110" alt="CIMG3057N" /></a>

         <!-- 17 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3059N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3059N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3059N.jpg" width="110" height="110" alt="CIMG3059N" /></a>

         <!-- 17 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3084N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3084N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3084N.jpg" width="110" height="110" alt="CIMG3084N" /></a>

         <!-- 18 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3381N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3381N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3381N.jpg" width="110" height="110" alt="CIMG3381N" /></a>

         <!-- 19 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3384N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3384N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3384N.jpg" width="110" height="110" alt="CIMG3384N" /></a>

         <!-- 20 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3437N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3437N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3437N.jpg" width="110" height="110" alt="CIMG3437N" /></a>

         <!-- 21 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG4248N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4248N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG4248N.jpg" width="110" height="110" alt="CIMG4248N" /></a>

          <!-- 22 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG4270N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4270N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG4270N.jpg" width="110" height="110" alt="CIMG4270N" /></a>

          <!-- 23 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG4474N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4474N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG4474N.jpg" width="110" height="110" alt="CIMG4474N" /></a>

          <!-- 24 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG4765N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4765N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG4765N.jpg" width="110" height="110" alt="CIMG4765N" /></a>

          <!-- 25 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG4879N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG4879N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG4879N.jpg" width="110" height="110" alt="CIMG4879N" /></a>

          <!-- 26 -->
         <a href="../WebsiteTrimitra/images/Product/CIMG3006N.jpg" data-lightbox="group:66-618b65198d8fc" title="CIMG3006N" ><img class="img-rounded" src="../WebsiteTrimitra/images/Product/CIMG3006N.jpg" width="110" height="110" alt="CIMG3006N" /></a>
         <!-- end image products -->
         </div>
        </div>
      </div>
    </div>
    </div>
    </main>

    <footer class="main-footer">
      <a href="#" class="to-top"><i class="fas fa-arrow-circle-up"></i></a>
      <strong>Copyright &copy; 2014-2021 <a href="#">PT. Trimitra Wujud Rekanusa</a>.</strong>

    </footer>
    </div>
  </section>
  <script src="../WebsiteTrimitra/js/warp.js"></script>
</body>

</html>
